VIRTUAL CREDIT CARD - Bug #14090
10S - SACC - Kode Promo and Kode referral screen

26 July 2022 10:41 AM - Shahril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

26 July 2022

100%
0.00 hour
0.00 hour

Description

Typo

now both field is Kode Referral

First field should be Kode Referral
Second field should be Kode Promo

History

#1 - 26 July 2022 03:43 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Shahril Hanif

- % Done changed from 0 to 100

#2 - 27 July 2022 04:13 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

17 April 2025
